/* FONTS GO HERE */
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto-condensed.eot');
    src: url('../fonts/roboto-condensed.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-condensed.ttf') format('truetype'),
         url('../fonts/roboto-condensed.svg#Roboto') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto-thin.eot');
    src: url('../fonts/roboto-thin.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-thin.ttf') format('truetype'),
         url('../fonts/roboto-thin.svg#Roboto') format('svg');
    font-weight: 300;
    font-style: normal;
}

@import url(http://fonts.googleapis.com/css?family=Rokkitt);

/* RESETS AND DEFAULTS */
a {text-decoration: none;}
a, a:visited, a:active {outline-style: none;}
a:hover {text-decoration: underline;}
img {border: none !important;}
input, textarea {outline: none;}

/* SPECIAL CLASSES */
.first {margin-left: 0 !important;}
.last {margin-right: 0 !important;}
.left {float: left;}
.right {float: right;}
.none {display: none !important;}
.block {display: block !important;}
.inline {display: inline !important;}

/* FIXES */
.qe_toolbar_ovr {z-index: 9999 !important;}
.soft_add_content_area span, .quantity {color: #72a6a5;}
.soft_add_wrapper {z-index: 999;}
#table_checkout_cart3 li {list-style: none;}
/*#v65-onepage-DetailHeaders, .v65-onepage-headerShort {background: #72a6a5;}*/
#v65-cart-shipping-details-text nobr {white-space: normal !important;}
#v65-onepage-ContentTable td br:first-child{display:none;} 
.next_page_img, .previous_page_img {
	width: auto !important;
	height: auto !important;
}
table#v65-onepage-CartSummary {
	width: 250px !important;
}

/*HTML5*/
td > img{float:left;}
#v65-cart-checkout-table td img, a img{float:none;}

/* CLEARFIX */
.clear:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clear {display: inline-block;}
/* start commented backslash hack \*/
* html .clear {height: 1%;}
.clear {display: block;}
/* close commented backslash hack */

/*CENTER CHECKOUT FORM*/
form#v65-onepage-CheckoutForm {
	overflow: hidden;
	width: 700px;
	margin: 0 auto;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
 * * * * * * * * * * * BEGIN STYLING * * * * * * * * * * * 
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

body {
	background: #FFF url(../images/template/bg-floral.png) repeat 0 0;
	color: #72a6a5;
	font: normal 12px Roboto,Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}

/*HEADER*/
#top_bar {
	background-position: 50% 0;
	height: 30px;
	background-color: #FCF9E4;
	width: 100%;
}

#header_wrap {
	width: 100%;
	background-position: 50% 0;
	background-color: #FFFFFF;
}

#header {
	height: 167px;
	margin: 0 auto;
	position: relative;
	width: 1040px;
}

/*LOGO IMAGE AND TEXT*/
#display_homepage_title{
	margin:0;
	padding:0;
}
#display_homepage_title a{
	background: url(/v/vspfiles/templates/grid/images/template/ihg_logo.png) no-repeat 0 0;
	width: 238px;
	height: 160px;
	left: 400px;
	top: 2px;
	position: absolute;
	display: block;
	text-align: left;
	text-indent: -9999px;

}

a#homepage_title{	
	width: 550px;
	top: 30px;
	left: 205px;
	background: none;
	color: #FFF;
	text-indent: 0;
	text-align: center;
	font: 300 37px/1.3 Roboto,sans-serif;
	text-decoration: none;
        font-weight: bold;
}

#hours {
color: #72a6a5;
	font: 400 13px/1.3 Roboto, sans-serif;
	text-transform: uppercase;
	position: absolute;
	left: 15px;
	top: 140px;
}

#shipping {
	color: #eee;
	font: 400 13px/1.3 Roboto, sans-serif;
	text-shadow: 1px 2px 0 rgba(0,0,0,.4);
	text-transform: uppercase;
	position: absolute;
	left: 15px;
	top: 20px;
}

/*GET CONNECTED*/

#connected {
	color: #eee;
	font: 400 13px/1.3 Roboto, sans-serif;
	text-shadow: 1px 2px 0 rgba(0,0,0,.4);
	text-transform: uppercase;
	position: absolute;
	left: 3px;
	top: 60px;
}
#connected a {
	color: #eee;
	vertical-align: sub;
}

#connected span.text {margin-right: 4px;}

#fbbtn {
position: absolute;
	top: -25px;	
		left: 200px;
	width: 120px;

}

/*SITE TOOLS*/

#site_tools {
	color: #72a6a5;
	font: 400 14px/20px Rokkitt, sans-serif;
	text-transform: uppercase;
	position: absolute;
	top: -25px;
	/*text-shadow: 1px 2px 0 rgba(0,0,0,.4);*/
	right: 10px;
	width: 500px;
	text-align: right;
}

#site_tools a {color: #72a6a5; text-decoration: none; }

#site_tools a:hover { color: #875D25; text-decoration: none; }

/*SHOPPING CART DISPLAY*/

#cartwrap {
	/*text-shadow: 1px 2px 0 rgba(0,0,0,.4);*/
	color: #A9CBC9;
	font: 400 20px/18px'Rokkitt', serif;
	padding-left: 75px;
	min-width: 85px;
	height: 29px;
	position: absolute;
	right: 0;
	top: 28px;
	text-transform: uppercase;
}

#cartwrap a.cart {
	display: block;
	width: 100%;
	height: 29px;
	color: #72A6A5;	
	position: absolute;
	left: 0;
	top: 0;
	background: url(../images/template/icn_cart.png) no-repeat 0 0;
	text-indent: 32px;
}
/*****************************
* *      CART SUMMARY      * *
******************************/

#cartWrapper {
	font-weight: normal;
	position: absolute;
	right: 10px;
	top: 140px;
}

.cartLink{
	/*text-shadow: 1px 2px 0 rgba(0,0,0,.4);*/
	color: #72A6A5;
	font: 400 16px/14px'Rokkitt', serif;
	padding-left: 32px;
	height: 29px;
	text-transform: uppercase;
	background: url(../images/template/icn_cart.png) no-repeat 0 0;
}

.cartLink:hover{
	color: #875d25;
}
#display_cart_summary, .cartsummary_full, .cartsummary_empty {display: inline;}
#display_cart_summary a {display: none !important;}

/*SEARCH BOX*/

#search {
	background: url(../images/template/search_bg.png) no-repeat 0 0;
	width: 308px;
	height: 38px;
	position: absolute;
	left: 10px;
	top: -25px;
}

#search .input {
	background: none;
	border: none;
	color: #72a6a5;
	font: 400 16px/25px Rokkitt, sans-serif;
	/*text-shadow: 1px 2px 0 rgba(0,0,0,.6);*/
	height: 24px;
	float: left;
	padding: 6px 5px 5px 9px ;
	text-align: left;
	width: 260px;
}
/*#search .input:focus {color: #72a6a5;}


#search .input::-webkit-input-placeholder {
  color: #72a6a5;
  font-style: normal;
  font-weight: normal;
}
#search .input:-moz-placeholder {
  color: #72a6a5;
  font-style: normal;
  font-weight: normal;
}
#search .input::-moz-placeholder {
  color: #72a6a5;
  font-style: normal;
  font-weight: normal;
}
#search .input:-ms-input-placeholder {
  color: #72a6a5;
  font-style: normal;
  font-weight: normal;
}
#search .input:focus::-webkit-input-placeholder {
  color: #72a6a5;
  font-style: normal;
  font-weight: normal;
  text-shadow: none;
}
#search .input:focus:-moz-placeholder {
  color: #72a6a5;
  font-style: normal;
  font-weight: normal;
  text-shadow: none;
}
#search .input:focus::-moz-placeholder {
  color: #72a6a5;
  font-style: normal;
  font-weight: normal;
  text-shadow: none;
}
#search .input:focus:-ms-input-placeholder {
  color: #72a6a5;
  font-style: normal;
  font-weight: normal;
  text-shadow: none;
}
*/

#search .submit {
	background: none;
	border: none;
	cursor: pointer;
	float: right;
	text-indent: -9999px;
	width: 23px;
	height: 38px;
}

/*MAILING LIST*/
/*#elist,
#elist .input,
#elist .submit {
	height: 34px;
}

#elist {
	background: url(/v/vspfiles/templates/grid/images/template/news_bg.png) no-repeat 0 0;
	width: 240px;
}

#elist .input {
	background: none;
	border: none;
	color: #72a6a5;
	float: left;
	font: normal 13px/15px Arial, Helvetica, sans-serif;
	padding-left: 10px;
	text-align: left;
	width: 175px;
}

#elist .submit {
	background: none;
	border: none;
	text-indent: -9999px;
	cursor: pointer;
	float: right;
	width: 55px;
}*/

/** ========== MAILING LIST ========== **/
#contactWrap {
	width: 285px;
	height: 45px;
	float:left;
	margin: 10px 0 0 25px;
	position: relative;
	background: url(/v/vspfiles/templates/grid/images/template/icn_contact.png) no-repeat left center;
}

#followUs #contactWrap a.phone {
	color: #72a6a5;
	float: left;
	line-height: 28px;
	font-weight: 400;
	font-size: 20px;
	font-family: Rokkitt, serif;
        margin-top: 10px;
	margin-right: 0;
	margin-left: 55px;
	margin-bottom: 0;
	text-transform: uppercase;
}
#followUs #contactWrap a.email {
	color: #72a6a5;
	float: left;
	line-height: 20px;
	font-weight: 400;
	font-size: 16px;
	font-family: Rokkitt, serif;
	margin: 10px 0 0 55px;
	text-transform: uppercase;
}

#contactWrap a:hover {
		color: #875D25;
	text-decoration: none;
	}

/** ========== MAILING LIST ========== **/
#eListWrap {
	width: 460px;
	height: 45px;
	float:right;
	margin: 10px 0 0 25px;
	position: relative;
	background: url(/v/vspfiles/templates/grid/images/template/icn_email.png) no-repeat left center;
}
#followUs #eListWrap .title {
	color: #72a6a5;
	float: left;
	line-height: 28px;
	font-weight: 400;
	font-size: 16px;
	font-family: Rokkitt, serif;
	margin: 10px 0 0 60px;
	text-transform: uppercase;
}

#eList {
  margin: 0;
  padding: 0;
  background: url(/v/vspfiles/templates/grid/images/template/news_bg.png) no-repeat 0 0;
	width: 240px;
  height: 34px;
  float: right;
  position: absolute;
  top: 8px;
  right: 5px;
}

#eList form {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
}
input#elist_input {
    background: none repeat scroll 0 0;
    border: 0px solid #B6B6B6;
    color: #404242;
    display: block;
    float: left;
    font: normal 15px/18px Rokkitt, sans-serif;
    height: 25px;
    letter-spacing: 0px;
    margin: 0;
    outline: medium none;
    padding: 4px 5px 5px 9px;
    text-align: left;
    width: 165px;

}

/*input#elist_input:focus {
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	width: 255px;
	background: #fff;
	color:#72a6a2;

input#elist_submit {
    background: none;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    float: right;
    font-size: 0;
    height: 32px;
    margin: 0;
    padding: 0;
    text-align: right;
    text-indent: -9999px;
    width: 60px;
    outline: none;
}*/

}


/*TOP NAVIGATION*/

#topnav {
	margin: 0 auto 10px;
	height: 50px;
	width: 100%;
	border-bottom: 5px solid #72A6A5;
	background-color: #A9CBC9;
	-webkit-box-shadow: 0px 10px 0px 0px rgba(50, 50, 50, 0.2);
-moz-box-shadow:    0px 10px 0px 0px rgba(50, 50, 50, 0.2);
box-shadow:         0px 10px 0px 0px rgba(50, 50, 50, 0.2);
}

/*CONTENT*/

#content {
	margin-top: -5px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	width: 1040px;
        padding-bottom:15px;
	background-color: #FFFFFF;
border-top: 5px solid #D6D6D6;
-webkit-box-shadow: 5px 0px 0px 0px rgba(50, 50, 50, 0.2);
-moz-box-shadow:    5px 0px 0px 0px rgba(50, 50, 50, 0.2);
box-shadow:         5px 0px 0px 0px rgba(50, 50, 50, 0.2);
}

/*CONTENT AREA*/

#content_area {

	margin: 0 auto;
	padding: 0 !important;
	width: 1000px;
}

#content_area table {
	text-align: relative;
}

/*PROMOTION*/

#display_promotions_999 {
	margin: 10px auto;
	padding: 0;
	text-align: center;
	width: 100%;
}

#display_promotions_999 .promo {margin: 0 auto 10px;}

/*FOOTER*/

#footer_wrap {
	width: 1040px; 
	/*background: url(../images/template/footer_shadow.png) no-repeat 50% 0;*/
	-webkit-box-shadow: 4px 4px 0px 0px rgba(50, 50, 50, 0.2);
-moz-box-shadow:    4px 4px 0px 0px rgba(50, 50, 50, 0.2);
box-shadow:         4px 4px 0px 0px rgba(50, 50, 50, 0.2);
margin: -4px auto 20px;
}

#followUs {
	height: 72px;
	width: 1040px;
	margin: 0 auto;
	background-color: #FCF9E4;
		border-top: 3px solid #EFEDD7;
}

#social {
	float: right;
	width: 230px;
	height: 46px;
	padding-left: 12px;
	margin-top: 12px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 0;

}

#social a {
	float: left;
	margin: 0px  10px 0 0;
}

#social span {
    color: #FFFFFF;
    float: left;
    font-family: Raleway,sans-serif;
    font-size: 15px;
    font-weight: 500;
    margin: 8px 7px 0 0;
    text-transform: uppercase;
}

#footer {
	position: relative;
	margin: 0 auto;
	font: 400 15px/18px Rokkitt, serif;
	color: #404242;
	width: 1040px;
	height: 300px;
	text-transform: uppercase;
	background-color: #E5DDC8;
	border-top:5px solid #A7A08D;

}

#footerTop {
	color: #404242;
	margin: 0;
	overflow: hidden;
	padding: 0;
	width: 1040px;
	height: 195px;
}

#footer a {color: #404242;}
#footer a:hover {}

#footer ul {
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 17px;
}

#footer ul.one {
	left: 15px;
}
#footer ul.two {
	left: 155px;
}
#footer ul.three {
	left: 315px;
}
#footer ul.four {
	left: 465px;
}
#footer ul.five {left: 650px;}

#footer li {margin-bottom: 9px;}

#footer li.title {
	color: #404242;
	font-size: 20px; 
}

#footer #footerBottom img.ssl {
	float: left;
	margin-top: 5px;
	margin-right: 5px;
	margin-left: 15px;
	margin-bottom: 0;
}

#footer #footerBottom #cards {
	float: left;
	margin-top: 10px;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 0;
}

#footer #footerBottom img.ccards {
	margin: 0px  4px 0 0px;
}

#eWAYBlock {
	float: left;
	margin-top: -25px;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 0;
}


#footerBottom {
	color: #696969;
	font-size: 12px;
	margin: 0 auto;
	padding: 8px 0;
	text-align: center;
	width: 1040px;
    height: 80px;
}
#footerBottom a {
  color: #696969;
}

/*COPYRIGHT*/

#footerBottom #copyright {
	color: #404242;
	margin: 52px 15px 10px 0px;
	text-align: right;
	float: right;
	width:400px;
	font: 400 13px/15px Rokkitt, serif;
}

#copyright a {color: #404242;}